[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Lynx-dev] NetBSD 2.0 more than warnings

From: Thomas Dickey
Subject: Re: [Lynx-dev] NetBSD 2.0 more than warnings
Date: Thu, 5 May 2005 15:34:47 -0400
User-agent: Mutt/1.3.27i

On Thu, May 05, 2005 at 01:15:03PM -0400, Stef Caunter wrote:
> Checked NetBSD2.0.2 pkgsrc lynx (2.8.5rel2). It runs off and gets make3.80
> before doing the build, which succeeds.
> Installing make3.80 from source also lets 2.8.6dev.16 build on 2.0.2, so it's
> not an out of the box install but just has the one intermediate step.
> I'll try a send-pr on this and see if they might consider using 3.80 (I'm sure
> there are reasons why they don't).

I'm sure also (it's GPL).

btw, the GNU mailing-list admin stuff seems to be nonworking this week
due to some problem after a recent change of address.  So I can't fix
the postings from non-members of this list.

Thomas E. Dickey

reply via email to

[Prev in Thread] Current Thread [Next in Thread]